import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { InventoryWarehouseAddComponent } from './inventory-warehouse-add.component';

describe('InventoryWarehouseAddComponent', () => {
  let component: InventoryWarehouseAddComponent;
  let fixture: ComponentFixture<InventoryWarehouseAddComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ InventoryWarehouseAddComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(InventoryWarehouseAddComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
